[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problem with compiling kernel 2.4.6 on my quadra

On Sun, Jul 22, 2001 at 10:29:12PM +0200, Nicolas Vilz 'niv' wrote:
> Hello..
> yes, I know, I'm mad to try to compile a kernel on an machine with only 25 MHz,
> but I need kerne 2.4.x for nat and ftp-forwarding and everytime I start make bzImage
> I get the following error-message:
Which kernel source are you using? I bet you forgot to apply the m68k
patches. Try Richards page:
and subscribe to linux-m68k.


Reply to: